Subject: Re: bug#12832: 24.3.50; Emacs lockup when idle

From: Eli Zaretskii <[email-masked]>
Date: Fri, 09 Nov 2012 13:14:45 +0200

> Date: Fri, 09 Nov 2012 10:48:31 +0000
> From: Andy Moreton <[email-masked]>
> CC: [email-masked]
> 
> I have some files open via tramp (pscp method) on another machine. This uses 
> putty for ssh (plink.exe) and scp (pscp.exe) for file tranfers. At the time of 
> the lockup, emacs had a CMD.EXE subprocess running plink.exe.

Thanks.  I wanted to know this to try to reproduce the lockup here.  I
will try that as soon as the problem with crashes on Windows is
resolved.